/* Generated By:JJTree: Do not edit this line. ASTinfixPrime.java Version 4.3 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=true,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTinfixPrime extends SimpleNode {
  public ASTinfixPrime(int id) {
    super(id);
  }

  public ASTinfixPrime(ExprParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(ExprParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
/* JavaCC - OriginalChecksum=db97a152f87066a6bb3fea817c551363 (do not edit this line) */
